Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Allow node 0.8.x #11

Merged
merged 2 commits into from Apr 13, 2013

Conversation

Projects
None yet
2 participants
Contributor

pvorb commented Mar 11, 2013

This module works perfectly with node v0.8.x, so
I'd increment the required node version number.

pvorb added some commits Mar 11, 2013

@pvorb pvorb Allow node 0.8.x
This module works perfectly with node v0.8.x, so
I'd increment the required node version number
f158f5c
@pvorb pvorb Increment required node version
Required version is now ">= 0.6.0 < 0.11.0"
c41a322
Contributor

pvorb commented Apr 4, 2013

I also included v0.10.x since it runs brilliant under these versions. :)

@vesln vesln added a commit that referenced this pull request Apr 13, 2013

@vesln vesln Merge pull request #11 from pvorb/patch-1
Allow node 0.8.x
b331f20

@vesln vesln merged commit b331f20 into vesln:master Apr 13, 2013

1 check was pending

default The Travis build is in progress
Details
Owner

vesln commented Apr 13, 2013

Thanks, and sorry for making you wait so long. 0.0.2 is on NPM

Contributor

pvorb commented Apr 14, 2013

No problem. This program helps me a lot every day since I found it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment